#CommonlyTestUsedTable tr td{
	border: 1px solid #ddd;
	background-color: #fff;
	padding: 5px;
}
#CommonlyTestUsedTable th{
	background-color:rgba(200, 245, 245, 0.8);
	border: 1px solid #ddd;
}
#CommonlyTestUsedTable tr:nth-child(even){
	 background-color: #f2f2f2;
}

#CommonlyTestUsedTable {
	margin-bottom: 40px;
}
#iconSection{
	text-align: center;
} 
#cogsMetric, #chartLineMetric, #flaskMetric{
	color: #01545c;
	font-size: 25px; 
	font-weight: bold;
}
#cogsMetric2, #chartLineMetric2, #flaskMetric2{
	color: #01545c;
	font-size: 20px; 
	font-weight: bold;
}
#pieChartSection{
	margin-bottom: 40px;
}
.wrapper{
	height: 500px !important;
	
}
.highThroughputTesting, .SerologyBar{
	text-align: center;
	padding: 10px 20px;
	position: relative;
}
	
#outterhighThroughputTesting, #outterSerologyBar{
	display: inline-flex;
}
